calculate taxable income
08/13/2020 06:05 PM - Peter Jiang

Status: Resolved Start date: 08/13/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Dear support team,

For my study i wish to calculate taxable income from indresp datasetS from the BHPS 1-18 . | am wondering is it possible to do so
and what would be the easiest way to do that.

Thank you very much

History

#1 - 08/14/2020 08:29 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Peter Jiang

- % Done changed from 0 to 50

Hello Peter,

Have you looked at the questionnaires (https://www.understandingsociety.ac. uk/documentation/mainstaqe/ouestionnaires) and variable search facility

(h www.understandin . mentation/main mentation)?
Elther of these methods will help you flnd the information you need, e.g.,pay, self employment income, other income sources, household composition
etc. You can also take a look at the income section of the user gwde

If you don't find the information you need, please let us know what variables/information you cannot find.

Best wishes,
Alita
On behalf of Understanding Society User Support Team

#2 - 09/22/2020 12:23 PM - Alita Nandi
- % Done changed from 50 to 80

- Private changed from Yes to No

#3 - 10/13/2021 11:19 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Peter Jiang)

- % Done changed from 80 to 100
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/derived-variables-income-and-other
